program Eq2MapEdit;

uses
  Forms,
  Eq2maped1 in 'Eq2maped1.pas' {Form1},
  POIPost1 in 'POIPost1.pas' {Form2},
  AddpointF in 'AddpointF.pas' {Form3},
  addZone in 'addZone.pas' {Form4},
  help in 'help.pas' {Form5},
  ZoneList in 'ZoneList.pas' {Form7};

{$R *.RES}

begin
  Application.Initialize;
  Application.CreateForm(TForm1, Form1);
  Application.Run;
end.
